A { text-decoration: none; }
A:hover { text-decoration: underline; }
H1 { font-family: arial,helvetica,sans-serif; 
     font-size: 26px; 
     font-weight: bold;}
H2 { font-family: arial,helvetica,sans-serif; 
     font-size: 23px; 
     font-weight: bold;}
H3 { font-family: arial,helvetica,sans-serif; 
     font-size: 19px; 
     font-weight: bold;}
BODY,TD { font-family: arial,helvetica,sans-serif; 
          font-size: 17px; }
TH { font-family: arial,helvetica,sans-serif; 
     font-size: 17px; 
     font-weight: bold; }
PRE,CODE { font-family: courier-new,courier;
      //color: #1010a0;
      color: #106010;
      font-size: 17px; }
